## php-horde-http 1.1.0

=== debian/changelog ===
php-horde-http (1.1.0-1) unstable; urgency=low

  * Horde_Http package
  * Initial packaging (Closes: #657360)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 14:58:46 +0100
