## php-horde-http 2.1.5

=== debian/changelog ===
php-horde-http (2.1.5-3ubuntu2) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563442).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 09:42:12 -0700

php-horde-http (2.1.5-3ubuntu1) xenial; urgency=medium

  * fix_test_domain.patch: use a fully-qualified inexistent domain for
    test suite to prevent test failure in autopkgtest environment.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 03 Nov 2015 15:44:13 -0600

php-horde-http (2.1.5-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:00:48 +0200

php-horde-http (2.1.5-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:28:40 +0200

php-horde-http (2.1.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.5

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:37:14 +0200
