## php-horde-http 2.1.7

=== debian/changelog ===
php-horde-http (2.1.7-11) unstable; urgency=medium

  * d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings. (Closes:
    #1028933).
  * debian/control: Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 20:59:29 +0000

php-horde-http (2.1.7-10) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: simplify rules
  * d/patches: fix autokgtest failure
  * d/watch: update watch file format version to 4.
  * d/contorl: use secure URI in Homepage field.
  * d/control: Update standards version to 4.6.1, no changes needed.
  * d/control: Switch BD from pear-horde-channel to pear-channels.
  * d/tests: Add php-raphf in depends of tests

 -- Anton Gladky <gladk@debian.org>  Tue, 27 Dec 2022 19:20:17 +0100

php-horde-http (2.1.7-9) unstable; urgency=medium

  * d/t/control: Add restriction 'needs-internet'.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Oct 2020 22:09:00 +0200

php-horde-http (2.1.7-8) unstable; urgency=medium

  * d/t/phpunit: Use /bin/bash in shebang.
  * d/t/phpunit: Export HTTP_TEST_CONFIG.
  * d/t/control: Require ca-certificates.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Sep 2020 18:47:04 +0000

php-horde-http (2.1.7-7) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).
  * d/t/control: Require php-curl and php-http.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 Jul 2020 00:36:28 +0200

php-horde-http (2.1.7-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:30:53 +0200

php-horde-http (2.1.7-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959296).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 May 2020 10:10:56 +0200

php-horde-http (2.1.7-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:02:00 +0200

php-horde-http (2.1.7-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 10:48:35 +0200

php-horde-http (2.1.7-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 16:03:07 +0200

php-horde-http (2.1.7-1) unstable; urgency=medium

  * New upstream version 2.1.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Jul 2016 21:28:14 +0200

php-horde-http (2.1.6-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 07:47:51 +0200

php-horde-http (2.1.6-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 16:03:04 +0100

php-horde-http (2.1.6-1) unstable; urgency=medium

  * New upstream version 2.1.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:53:41 +0100
