=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-internet
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-6~), php-curl, php-http, php-raphf, ca-certificates
